"use strict";
const styles_lib_components_private_touchable_virtualTouchable_css_cjs = require("./virtualTouchable.css.cjs");
function virtualTouchable({ xAxis } = { xAxis: true }) {
  return !xAxis ? [styles_lib_components_private_touchable_virtualTouchable_css_cjs.virtualTouchable, styles_lib_components_private_touchable_virtualTouchable_css_cjs.yAxisOnly] : styles_lib_components_private_touchable_virtualTouchable_css_cjs.virtualTouchable;
}
exports.virtualTouchable = virtualTouchable;
